Tue, 07 Dec 2021 22:04:05 CST | login

Information for RPM bestman2-client-libs-2.3.0-17.osg31.el6.noarch.rpm

ID40416
Namebestman2-client-libs
Version2.3.0
Release17.osg31.el6
Epoch
Archnoarch
SummaryLibraries needed for Bestman LBNL SRM client
DescriptionThese are the libraries needed solely for the client
Build Time2014-02-11 02:12:54 GMT
Size888,972
af6a1cffb7b843d9cd79649b573dbabb
LicenseBSD
Buildrootosg-3.1-el6-build-19609-19526
Provides
bestman2-client-libs = 2.3.0-17.osg31.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
java7-devel
jpackage-utils
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name descending sort Size
/usr/share/java/bestman2/bestman2-client.jar897,187
Component of No Buildroots